Activity log for bug #1693609

Date Who What changed Old value New value Message
2017-05-25 20:26:01 Jeremy Bicha bug added bug
2017-05-25 20:26:01 Jeremy Bicha attachment added adwaita-windows-buttons.png https://bugs.launchpad.net/bugs/1693609/+attachment/4883669/+files/adwaita-windows-buttons.png
2017-05-25 20:26:24 Jeremy Bicha attachment added ambiance-windows-buttons.png https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1693609/+attachment/4883670/+files/ambiance-windows-buttons.png
2017-05-26 01:25:01 Daniel van Vugt ubuntu-themes (Ubuntu): importance Undecided Medium
2017-05-26 01:25:04 Daniel van Vugt ubuntu-themes (Ubuntu): status New Confirmed
2017-05-26 01:25:21 Daniel van Vugt ubuntu-themes (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2017-05-26 01:25:33 Daniel van Vugt bug task added ubuntu-ux
2017-07-13 03:48:41 Daniel van Vugt tags gnome-17.10
2018-03-22 01:57:30 Daniel van Vugt summary Please make window control buttons larger The "Minimize", " Maximize" and "Close" buttons are too small to click
2018-03-22 01:58:21 Daniel van Vugt ubuntu-ux: status New Confirmed
2018-03-22 01:58:29 Daniel van Vugt ubuntu-themes (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2018-03-22 08:52:25 Ven bug added subscriber Ven
2018-03-22 12:11:09 Ven attachment added image.png https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1693609/+attachment/5086932/+files/image.png
2018-03-27 04:43:11 Marco Trevisan (Treviño) ubuntu-themes (Ubuntu): status Confirmed In Progress
2018-03-27 04:43:17 Marco Trevisan (Treviño) ubuntu-themes (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2018-03-27 04:42:56 Launchpad Janitor branch linked lp:~3v1n0/ubuntu-themes/windowbuttons-bg-and-padding
2018-03-30 01:45:38 Ven branch unlinked lp:~3v1n0/ubuntu-themes/windowbuttons-bg-and-padding
2018-03-30 01:48:37 Ven branch linked lp:~3v1n0/ubuntu-themes/windowbuttons-bg-and-padding
2018-03-30 17:29:20 Launchpad Janitor ubuntu-themes (Ubuntu): status In Progress Fix Released
2018-03-31 13:42:17 Ven attachment added Screenshot from 2018-03-31 20-41-33.png https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1693609/+attachment/5096901/+files/Screenshot%20from%202018-03-31%2020-41-33.png
2018-04-03 02:31:07 Daniel van Vugt ubuntu-themes (Ubuntu): status Fix Released Confirmed
2018-04-03 02:31:12 Daniel van Vugt ubuntu-themes (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2018-04-03 02:35:04 Daniel van Vugt ubuntu-themes (Ubuntu): status Confirmed Triaged
2018-04-08 23:33:09 MadsRH attachment added gtk-widgets.css https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1693609/+attachment/5107363/+files/gtk-widgets.css
2018-04-08 23:37:57 MadsRH attachment added screenshot https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1693609/+attachment/5107382/+files/screenshot.jpg
2018-04-09 21:51:32 Carlo Lobrano branch linked lp:~c-lobrano/ubuntu-themes/increase-window-control-buttons-size
2018-04-10 01:50:11 Daniel van Vugt branch unlinked lp:~c-lobrano/ubuntu-themes/increase-window-control-buttons-size